Skip to main content

Posts

Showing posts from March, 2016

Brandsonic Web mobile for iOS dropping support for pre-iOS 6 devices

The next version of Brandsonic Web mobile for iOS will drop support for all versions of iOS before iOS 6.0. This means the next release Brandsonic Web mobile for iOS (0.9.8) will only run on devices running iOS 6.0 or later. Previously, Brandsonic Web mobile ran on iOS 4.3 or later. The current release, 0.9.7, will be the last version that will run on iOS 4.3 or later.  I have decided to drop support for these older iOS versions due to some major under the hood changes. Due to these changes, I am forced to drop support for pre-iOS 6 versions. However, with these changes will allow for a better UI across all iOS devices. I really hate to drop support for older iOS versions/devices, but I think these changes will make Brandsonic Web mobile even better. I will have Brandsonic Web mobile for iOS 0.9.7 available for download from the Brandsonic Apps site for those who have a pre-iOS 6 device.